<a href="https://www.linkedin.com/company/jobtech-development/" title="LinkedIn" target="blank">

		<img class="inline mx-1" alt="LinkedIn icon" src="/user/themes/jobtechtailwind/assets/linkedin-with-circle.svg" width="24px" height="19px">

</a>